🚀 Bulk Download Attachments Are Live! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/user/last-visit/list-base \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"total": 123,
"list": [
{
"resourceType": "space",
"resourceId": "<string>",
"resource": {
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"icon": "<string>",
"role": "owner",
"createdBy": "<string>",
"restrictedAuthority": true,
"enabledAuthority": true,
"lastModifiedTime": "<string>",
"createdTime": "<string>",
"template": {
"id": "<string>",
"headers": "<string>"
},
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"isCanary": true
},
"lastVisitTime": "<string>"
}
]
}curl --request GET \
--url https://app.teable.ai/api/user/last-visit/list-base \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"total": 123,
"list": [
{
"resourceType": "space",
"resourceId": "<string>",
"resource": {
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"icon": "<string>",
"role": "owner",
"createdBy": "<string>",
"restrictedAuthority": true,
"enabledAuthority": true,
"lastModifiedTime": "<string>",
"createdTime": "<string>",
"template": {
"id": "<string>",
"headers": "<string>"
},
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"isCanary": true
},
"lastVisitTime": "<string>"
}
]
}Was this page helpful?